body {font-family: Century Gothic; 
font-size: 10px; 
color: #ffebeb; 
text-align: center; 
font-weight: normal; 
cursor: crosshair; 
background-color: #transparent;} 


b, strong { 
color: #bcbcbc; 
font:normal 9px arial; 
line-height:11px; 
font-weight:bold; 
} 

i, em { 
color: #828282; 
font:normal 9px georgia; 
line-height:13px; 
font-style:italic; 
} 

u, .stext, .sbtext, .swtext { 
  font-family: verdana; 
  font-size: 10px; 
  border-bottom: #bcbcbc 1px dashed; 
  color: #bcbcbc; 
  text-align: justify; 
  } 

S { 
font-size : 10px; 
color : #ffebeb;  
} 

h1 { 
color: #ffebeb; 
text-transform: uppercase; 
text-align: center; 
font: Century Gothic; 
font-size: 15px; 
font-style: normal; 
letter-spacing: 2px; 
background-color: transparent; 
border-bottom: 1px dashed #ffebeb; 
} 
h2 { 
padding: 1px 2px 10px 2px; 
line height: 0px; 
background: transparent; 
font: normal 12px "Century Gothic"; 
text-transform: lowercase; 
text-align: center; 
color: #ffffff; 
line-height: 10px; 
  
 } 
textarea { 
background: none; 
color: #f5f5f5; 
border: 1px solid #ffebeb; 
font-family: verdana; 
font-size: 7pt; 
width:100px; 
height:25px; 
overflow-x: hidden; 
} 
blockquote 
{font-family: georgia; 
text-align: center; 
font-size:  10px; 
color: #ffebeb; 
background-color:#050505; 
border-left:10px solid #bcbcbc; 
border-right:10px solid #bcbcbc; 
padding: 3px;} 

blockquote:hover {
color: #000;
background-color: transparent;
border-color: #000;
-webkit-transition: all 1.0s ease;
-moz-transition: all 1.0s ease;
-o-transition: all 1.0s ease; }
}

A:link {text-decoration: underline} 
A:visited{text-decoration: none} 
A:active{text-decoration: none} 

a:hover
   {color:#1e1e1e;
   font-family: verdana;
   background-color:#828282;}
   text-decoration: ;
   font-variant: small-caps; 
   cursor: crosshair;}